div[id="article_id_9512"] .container, div[id^="article_id_9512_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9512"], div[id^="article_id_9512_"] {
  }
}
div[id="article_id_9512"], div[id^="article_id_9512_"] {
  page: article_id_9512;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9512:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9512 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9512:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9512:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9512"] div.text.text-content {
  }
  @page article_id_9512 {
  }
/* article container */
div.article[id="article_id_9512"] 
{
    --pdf-header-background-color:initial;
}
}
@media screen{
#eb-1c1cc3a7-be51-4c2d-a236-62090627acff.embedded-block {margin-top: 3rem !important;}

}
